Source: subplot
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: utils
Priority: optional
Standards-Version: 4.2.0
Build-Depends: debhelper (>= 10~), dh-cargo, python3, python3-requests, pandoc, texlive-latex-base,
  texlive-latex-recommended, texlive-fonts-recommended, librsvg2-bin, graphviz,
  pandoc-citeproc, plantuml, daemonize, lmodern, procps
Homepage: https://subplot.liw.fi

Package: subplot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, pandoc, pandoc-citeproc, lmodern
Recommends:   librsvg2-bin,
  graphviz
Suggests: texlive-latex-base,
  texlive-latex-recommended,
  texlive-fonts-recommended,
  plantuml
Built-Using: ${cargo:Built-Using}
Description: automatic tool for acceptance testing
 Capture and communicate acceptance criteria for software and systems,
 and how they are verified, in a way that's understood by all project
 stakeholders.
